/*=======================================================*/
/*== Forms ==============================================*/
/*=======================================================*/

hr.form-group-divider {
	margin-top: 0px;
	margin-bottom: 0px;
}

.form-group {
	clear: both;
	margin-bottom: 20px;
	margin-top: 0px;
	padding-top: 1px;
	margin-left: 10px;
}

.form-group-title {
	background-color: #FFB81C;
	padding: 7px;
	margin-bottom: 0px;
	margin-top: 20px;
	/*border-left: 2px solid #dfbd00;*/
	font-size: 14px;
	line-height: 1.286;
	font-weight: bold;
}

.form-sub-group-title{
	background-color: #D3D3D3;
	padding: 7px;
	margin-bottom: 0px;
	margin-top: 20px;
	font-size: 14px;
	line-height: .8;
	font-weight: bold;
}

.form-item {
	display: block;
	margin-top: 15px;
	margin-bottom: 0px;
	font-size: 14px;
}

form .label,
form label {
	display: block;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 4px;
}

form input[type="text"],select {
	font-size: 14px;
	line-height: 26px;
	height: 26px;
    max-width: 100%;
}

.input_text {
	font-size: 14px;
}

form .help-text {
	display: block;
	font-weight: normal;
	margin-top: 4px;
}

small {
    font-size: 12px !important;
}

.label sup,
form label sup,
.required-fields-note sup,
.red-star {
	font-weight: bold;
	color:#CC0000;
	vertical-align:text-top;
	padding-left: 2px;
	font-size: 18px;
	line-height: 16px;
	top: 0;
}

.label {
	font-weight: bold;
}

.required-fields-note {
	font-size: 11px;
	float: right;
}

.label-reset {
	font-weight: normal;
	display: inline;
	padding-top: 0px;
	padding-bottom: 0px;
}

div.message {
	margin-top: 12px;
	margin-bottom: 12px;
	padding: 4px 5px 5px;
	font-weight: bold;
	color: white;
}

div.message.error {
	background-color: #cc0000;
}

div.message.success {
	background-color: #063;
}

div.message.warning {
	background-color: #817138;
}

div.message a {
	color: #dfbd00;
}

label.invalid {
    color: #cc0000;
}

input.invalid,
select.invalid {
    border: 2px solid #cc0000;
}

div.html_editor.invalid {
    border: 2px solid #cc0000;
}

.field_error_message {
    color: #cc0000;
    margin-top: 3px;
    margin-bottom: 0px;
}

/* assist identifying disabled inputs across all browsers since they all differ */
input[disabled], select[disabled], textarea[disabled] {
	border: 1px solid #A5ACB2;
	background-color: #EBEBE4;
	color: #ACA899;
}


.hidden {
	display: none;
}

/*Set interior background/layout for all external form pages - neh 11/24/15*/
/*
.interior article section#main {
	margin:5px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	min-height:400px;
	width: 100%;

}
*/

/*Set width for all external form pages - neh 12/18/15
.interior .col-md-8 {
	width:100%;
}*/

/*Widget Style on sidebar for Student Affairs Experience (title) - neh 12/2/15*/
/*
aside#custom_post_widget-78 .widget-title {
    font-family: "Rockwell W01",Georgia,Times,"Times New Roman",serif;
    font-size: 16rem;
    background-color: #D0D09C;
    color: #0C0C37;
    margin: -10px -10px 10px;
    padding: 10px;

}
*/

/*Widget Style on sidebar for Student Affairs Experience (Connect With Us Box) - neh 12/2/15*/
/*
aside#custom_post_widget-78 {
    list-style: outside none none;
    background-color: #E8E6D1;
    position: relative;
    padding: 10px;
    box-shadow: 0px 0px 5px 0px #9E9E9E;
    margin: 5px 5px 20px;
	left: 700px;
	top: -325px;
}
*/

/*Widget Style on sidebar for Student Affairs Experience (Connect With Us Box) - neh 1/5/16*/
aside#post_widget {
	position: relative;
	padding: 10px;

}

aside#post_widget img {

	width: 65px ;
	display: inline;

}

/*Widget Style on sidebar for Student Affairs Experience (Links) - neh 12/2/15*/
/*
aside#custom_post_widget-78 h3 {
	font-size: 16px;
}
*/

/* Title of School in Waitlist Response Forms - neh 01/07/16 */
/*.col-md-12 h2 {
	color: #00205B;
	text-align: center;
}*/

/* Style for event lists for Pitt Reps - neh 12/16/15 */

/*#eventList h1 {
	text-align: center;
	font-size: 24px;
}

#eventList #msg {
	position: relative;
	left: 40px;
}

#eventList #jumpEvent {
	position: relative;
	left: 80px;
}

#eventList #contentBox {
	background-color: #E0DDDD;
	width: 90%;
	padding: 15px;
	border: 1px solid black;
	margin: 15px;
	margin-bottom: 25px;
	box-shadow: 10px 10px 5px #888888;
}*/